# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Snapchat' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Snapchat

  # add the Firebase pod for Google Analytics
  pod 'Firebase/Analytics'

  # inicio de sesión con correo y contraseña:
  pod 'Firebase'
  pod 'Firebase/Core'
  pod 'Firebase/Auth'


end
